Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.sitraka
Class ReportFilters.Include

    java.lang.Object
      org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
          org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.Include

Enclosing class:
  ReportFilters

public static class ReportFilters.Include
extends ReportFilters.FilterElement

concrete include class

Field Summary

Fields inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
`clazz, method`

Constructor Summary
`ReportFilters.Include()`

Methods inherited from class org.apache.tools.ant.taskdefs.optional.sitraka.ReportFilters.FilterElement
`getAsPattern, setClass, setMethod, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ReportFilters.Include

    public ReportFilters.Include()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.